[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: interpreting the buildd log

>Sorry, but the following packages have unmet dependencies:
>  debhelper: Depends: perl but it is not going to be installed
>             Depends: lynx
>E: Sorry, broken packages

This was caused by temporary breakage on the build daemon itself.  I've 
scheduled that package for rebuilding and I would imagine it'll work this 
time.  Check back in a few hours.


Reply to: